Subject: Re: Issuance Confidentiality Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 8 May 2001 08:35:00 -0700 (PDT)

Lynn:

Thanks for the e-mail. If Chuck's CA has been executed and returned to you, 
then I would assume you can go ahead and send him the drawings. I understand 
that if Sharon wants the drawings, she will have to sign a seperate CA. 
Sending the drawings to Chuck, covered by his executed CA, will certainly 
speed up the process. Let me know if you have any objections.

Thanks,

Ben